import os
import django


os.environ.setdefault("DJANGO_SETTINGS_MODULE", "MaChickenStore.settings")

django.setup()
from authentication.sms_management import reporting_sms
from authentication.sms_management import send_daily_distribution_report_sms


send_daily_distribution_report_sms()
reporting_sms()

